@charset "UTF-8";

.page-mv {
	position: relative;
	aspect-ratio: 1920 / 770;
	width: 100%;
	height: auto;
	padding-top: clamp(160px, 13.5417vw, 260px);
	z-index: 2;

	&::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -100vh;
		background-image: url("../img/common/mv_bg.png");
		background-size: 66%;
		background-position: left top;
		background-repeat: no-repeat;
	}
}

.mv__content {
	position: relative;
	z-index: 100;

	width: 100%;
	padding-inline: 95px;
	margin-inline: auto;
	color: var(--white);
}

@media only screen and (max-width: 1340px) {
	.mv__content {
		padding-inline: 40px;
	}
}

.c-heading {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 3rem;
}

.c-heading__ja {
	display: flex;
	align-items: center;
	gap: 0.52em;
	font-size: clamp(1.5rem, calc(0.5833rem + 1.9097vw), 2.875rem);
	line-height: 1;

	padding-left: 20px;

	&::before {
		content: "";
		width: 0.85em;
		height: 0.85em;
		background: var(--white);
		border-radius: 100%;
		translate: 0 4px;
	}
}

.c-heading__en {
	font-family: "Google Sans", sans-serif;
	font-size: clamp(6rem, calc(-0.75rem + 14.0625vw), 13.75rem);
	font-weight: bold;
	line-height: 1;
}

.page-tag {
	position: absolute;
	top: clamp(180px, 11.4583vw, 220px);
	right: -0.5em;
	font-family: "Google Sans", sans-serif;
	font-size: 2.1875rem;
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	transform: rotate(90deg) translateY(-150px);
}

@media (min-width: 1730px) {
	.page-tag {
		right: calc((100vw - 1730px) / 2);
		transform: rotate(90deg) translateY(-155px);
	}
}

@media only screen and (max-width: 768px) {
	.page-mv {
		aspect-ratio: 768 / 445;
		padding-top: clamp(120px, 27.34375vw, 210px);

		&::before {
			background-image: url("../img/common/mv_bg-sp.png");
			background-size: 96%;
		}
	}

	.mv__content {
		padding-inline: min(5.208vw, 2.5rem);
	}

	.c-heading {
		gap: 0.5rem;
	}

	.c-heading__ja {

		font-size: clamp(0.9rem, 3.52vw, 1.6875rem);

		padding-left: 5px;
	}

	.c-heading__en {
		font-size: clamp(2.5rem, 13.17vw, 6.1875rem);
	}

	.page-tag {
		top: 30px;
		right: 85px;
		font-size: 0.9rem;
	}
}

.data__story1, .data__story2 {
	margin-bottom: 6.75rem;

	.section__image {
		margin: 4rem auto 0;
	}
}

.div-heading__sub {
	font-family: "Google Sans", sans-serif;
	font-size: 1.16rem;
	font-weight: bold;
	line-height: 1;
	background-image: url("../img/common/grada_bg-s.png");
	background-size: 50%;
	background-position: 62% 52%;
	color: transparent;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
}

h3.div-heading__title.heading--bar {
	font-size: 2.25rem;
	line-height: 1;
	color: var(--p_blue);
	margin-block: 3.25rem 3rem;
	display: flex;
	align-items: center;
	gap: 0.33em;
	font-weight: 400;

	&::before {
		content: "";
		width: 0.194em;
		height: 1.28em;
		background-image: url("../img/common/h-icon.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		flex-shrink: 0;
	}
}

.data-section .section__image {
	margin: 4rem auto;
}

.section__image img {
	max-width: 1082px;
}

@media only screen and (max-width: 768px) {
	h3.div-heading__title.heading--bar {
		font-size: clamp(1.25rem, 3.39vw, 2.25rem);
	}
}

.reveal-h2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	margin-block: 1rem 3.5rem;
	font-size: clamp(2.2rem, 4.583vw, 2.875rem);
	line-height: 1;
}

.reveal-row {
	position: relative;
	display: inline-block;
	padding: 0.5rem 0.2rem;
	overflow: hidden;
}

.reveal-bg {
	position: absolute;
	inset: 0;
	display: block;
	width: 0%;
	transform-origin: left center;
	background-image: url('../img/top/grada_bg.png');
	background-size: cover;
	background-position: left 25%;
	z-index: 0;
}

.reveal-overlay {
	position: absolute;
	inset: 0;
	display: block;

	z-index: 1;
}

.reveal-text {
	position: relative;
	display: block;
	z-index: 2;
	color: transparent;
	transition: color 0.3s ease 0.2s;
	white-space: nowrap;
	position: relative;
	display: block;
	z-index: 2;
	color: var(--white);
	*/
    transition: color 0.3s ease 0.2s;
	white-space: nowrap;
	font-weight: 400;
}

@media only screen and (max-width: 768px) {
	.reveal-h2 {
		gap: 4px;
		margin-block: 0.8rem 6rem;
		font-size: clamp(1rem, 5.47vw, 2.625rem);
	}
}

.data__grid-wrap.data__group--company {
	margin-bottom: 6rem;
}

.data__grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}

.data-card {
	position: relative;
	padding: 6rem clamp(1rem, 2vw, 2rem) 4rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	display: grid;
	place-items: center;
	gap: 30px;

	&.data-card--age {
		padding: 2rem clamp(1rem, 2vw, 2rem);
	}

	&.data-card--gender {
		padding: 2rem clamp(1rem, 2vw, 2rem);
	}
}

.data-card__title {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.25rem;
	color: var(--white);
	background: var(--p_blue);
	padding-inline: 1.6em;

	.data-card--staff & {
		padding-inline: 0.8em;
	}

	.data-card--schools & {
		padding-inline: 0.8em;
	}

	.data-card--tenure & {
		padding-inline: 0.8em;
	}
}

.data-card__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: 1;
	color: var(--p_blue);
}

.data-card__value {
	display: flex;
	align-items: baseline;
	gap: 5px;

	.data-card--locations & {
		align-items: center;
		gap: 35px;
	}
}

.data-card__label {
	writing-mode: vertical-rl;
	text-orientation: upright;

	.data-card--sales & {
		font-size: 2rem;
	}

	.data-card--staff & {
		font-size: 1.25rem;
	}

	.data-card--schools & {
		font-size: clamp(1.552rem, 3.5vw, 1.875rem);
	}
}

.data-card__number {
	font-family: "Google Sans", sans-serif;
	font-weight: bold;

	.data-card--sales & {
		font-size: clamp(6rem, 8vw, 7rem);
	}

	.data-card--employees & {
		font-size: clamp(7rem, 8vw, 8rem);
	}

	.data-card--staff & {
		font-size: clamp(4rem, 5vw, 5.875rem);
	}

	.data-card--schools & {
		font-size: clamp(6rem, 6vw, 7.25rem);
	}

	.data-card--tenure & {
		font-size: clamp(6rem, 6vw, 8.25rem);
	}

	.data-card--locations & {
		font-size: clamp(8rem, 7vw, 10rem);
	}
}

.data-card__unit {
	font-family: "Google Sans", sans-serif;
	font-weight: bold;

	.data-card--sales & {
		font-size: clamp(3.214rem, 4.3vw, 3.75rem);
		position: relative;
		top: -0.15em;
	}

	.data-card--employees & {
		font-size: clamp(2.844rem, 4vw, 3.25rem);
		position: relative;
		top: -0.15em;
	}

	.data-card--staff & {
		font-size: clamp(1.872rem, 3.5vw, 2.75rem);
	}

	.data-card--schools & {
		font-size: clamp(3.103rem, 4.5vw, 3.75rem);
		position: relative;
		top: -0.1em;
	}

	.data-card--tenure & {
		font-size: clamp(2.818rem, 4.5vw, 3.875rem);
		position: relative;
		top: -0.1em;
	}
}

.data-card__img {
	width: 100%;
	height: auto;

	.data-card--age & {
		max-width: 239px;
	}

	.data-card--gender & {
		max-width: 434px;
	}

	.data-card--locations & {
		max-width: 135px;
		width: calc(100% * 0.8);
	}
}

.data-card--sales .data-card__note {
	font-size: clamp(1.179rem, 2vw, 1.375rem);
}

.data-card--employees .data-card__note {
	font-size: clamp(0.875rem, 4vw, 1.25rem);
}

@media only screen and (max-width: 960px) {
	.data__grid {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 768px) {
	.data__grid-wrap.data__group--company {
		margin-bottom: 3.75rem;
	}

	.data-card {
		padding: 4rem 1rem;

		&.data-card--age {
			padding: 4rem 1rem;
		}

		&.data-card--gender {
			padding: 4rem 1rem;
		}
	}

	.data-card__title {
		font-size: 1rem;
		padding-inline: 1em;

		.data-card--staff & {
			padding-inline: 0.8em;
		}

		.data-card--schools & {
			padding-inline: 0.8em;
		}
	}

	.data-card--sales .data-card__label {
		font-size: 1rem;
	}

	.data-card--sales .data-card__number {
		font-size: clamp(4rem, 10vw, 5rem);
	}

	.data-card--sales .data-card__unit {
		font-size: clamp(1.75rem, 5vw, 2.5rem);
		top: -0.1em;
	}

	.data-card--sales .data-card__note {
		font-size: clamp(0.8rem, 2vw, 1rem);
	}

	.data-card--employees .data-card__number {
		font-size: clamp(4.5rem, 10vw, 5.5rem);
	}

	.data-card--employees .data-card__unit {
		font-size: clamp(2rem, 5vw, 2.5rem);
		top: -0.1em;
	}

	.data-card--employees .data-card__note {
		font-size: 1rem;
	}

	.data-card--staff .data-card__label {
		font-size: 1rem;
	}

	.data-card--staff .data-card__number {
		font-size: clamp(2.75rem, 5vw, 3.5rem);
	}

	.data-card--staff .data-card__unit {
		font-size: clamp(1.5rem, 5vw, 2rem);
	}

	.data-card--schools .data-card__label {
		font-size: 1rem;
	}

	.data-card--schools .data-card__number {
		font-size: clamp(4rem, 10vw, 5rem);
	}

	.data-card--schools .data-card__unit {
		font-size: clamp(2rem, 5vw, 2.5rem);
	}

	.data-card--age .data-card__img {
		max-width: 80%;
	}

	.data-card--gender .data-card__img {
		max-width: 100%;
	}

	.data-card--tenure .data-card__number {
		font-size: clamp(4rem, 10vw, 5rem);
	}

	.data-card--tenure .data-card__unit {
		font-size: clamp(2rem, 5vw, 2.5rem);
	}

	.data-card--locations .data-card__value {
		gap: 20px;
	}

	.data-card--locations .data-card__number {
		font-size: clamp(5.5rem, 10vw, 6rem);
	}

	.data-card--locations .data-card__img {
		max-width: 100%;
		width: calc(100% * 0.8);
	}
}

.data-card--young-manager .data-card__title {
	padding-inline: 0.8em;
}

.data-card--young-manager .data-card__main {
	display: flex;
	align-items: center;
	gap: 16px;
}

.data-card--young-manager .data-card__number {
	font-size: clamp(6rem, 8vw, 8rem);
}

.data-card--young-manager .data-card__unit {
	font-size: clamp(2.813rem, 3.5vw, 3.75rem);
	position: relative;
	top: -0.1em;
}

.data-card--young-manager .data-card__img {
	width: calc(100% * 0.67);
}

.data-card--young-manager .data-card__img--l {
	max-width: 58px;
}

.data-card--young-manager .data-card__img--r {
	max-width: 50px;
}

.data-card--female-managers .data-card__title {
	padding-inline: 0.8em;
}

.data-card--female-managers .data-card__main {
	display: flex;
	align-items: center;
	gap: 16px;
}

.data-card--female-managers .data-card__number {
	font-size: clamp(6rem, 8vw, 8rem);
}

.data-card--female-managers .data-card__unit {
	font-size: clamp(2.063rem, 2.5vw, 2.75rem);
	position: relative;
	top: -0.15em;
}

.data-card--female-managers .data-card__img {
	max-width: 50px;
	width: calc(100% * 0.75);
	position: relative;
	top: 1.5em;
}

.data-card--female-managers .data-card__note {
	font-size: clamp(0.844rem, 1vw, 1.125rem);
}

.data-card--paid-leave .data-card__title {
	padding-inline: 0.8em;
}

.data-card--paid-leave .data-card__main {
	display: flex;
	align-items: baseline;
	gap: 0;
}

.data-card--paid-leave .data-card__number {
	font-size: clamp(5rem, 6vw, 9rem);
}

.data-card--paid-leave .data-card__unit {
	font-size: clamp(2.361rem, 3vw, 4.25rem);
	position: relative;
	top: -0.1em;
}

.data-card--paid-leave .data-card__img {
	max-width: 113px;
	width: calc(100% * 0.56);
}

.data-card--overtime .data-card__title {
	padding-inline: 0.8em;
}

.data-card--overtime .data-card__inner {
	align-items: flex-end;
}

.data-card--overtime .data-card__number {
	font-size: clamp(5rem, 6vw, 7.5rem);
}

.data-card--overtime .data-card__label {
	font-size: clamp(1.833rem, 2.5vw, 2.75rem);
}

.data-card--overtime .data-card__img {
	max-width: 83px;
	width: calc(100% * 0.67);
}

.data-card--overtime .data-card__note {
	font-size: clamp(0.917rem, 2.5vw, 1.375rem);
}

@media only screen and (max-width: 768px) {
	.data-card--young-manager .data-card__main {
		gap: 8px;
	}

	.data-card--young-manager .data-card__img {
		width: calc(100% * 0.15);
	}

	.data-card--young-manager .data-card__number {
		font-size: clamp(4.5rem, 10vw, 5rem);
	}

	.data-card--young-manager .data-card__unit {
		font-size: clamp(1.5rem, 5vw, 2rem);
	}

	.data-card--female-managers .data-card__main {

		gap: 8px;
	}

	.data-card--female-managers .data-card__number {
		font-size: clamp(4rem, 10vw, 5rem);
	}

	.data-card--female-managers .data-card__unit {
		font-size: clamp(1rem, 5vw, 1.5rem);
		top: -0.1em;
	}

	.data-card--female-managers .data-card__img {
		width: calc(100% * 0.15);
	}

	.data-card--female-managers .data-card__note {
		font-size: clamp(0.6rem, 5vw, 0.7rem);
	}

	.data-card--paid-leave .data-card__img {

		width: calc(100% * 0.3);
	}

	.data-card--paid-leave .data-card__number {
		font-size: clamp(3.5rem, 5vw, 6rem);
	}

	.data-card--paid-leave .data-card__unit {
		font-size: clamp(1.5rem, 5vw, 2rem);
	}

	.data-card--overtime .data-card__number {
		font-size: clamp(3.75rem, 5vw, 6rem);
	}

	.data-card--overtime .data-card__label {
		font-size: clamp(0.8rem, 5vw, 1rem);
	}

	.data-card--overtime .data-card__img {
		width: calc(100% * 0.2);
	}

	.data-card--overtime .data-card__note {
		font-size: 0.8rem;
	}
}